Panther auf imac ?????

  1. mac

    mac Thread StarterMacUser Mitglied

    Mitglied seit:
    16.08.2003
    Beiträge:
    702
    Zustimmungen:
    5
    Hi ,

    ich habe gerade versucht den Panther auf einem alten imac mit
    Betriebssystem 9.0 zu installieren . Voll in die Hose gegangen !
    Er meldet mir jetzt " Essentials" kann auf diesem Computer nicht installiert
    werden . Sie müssen die Firmware ihres Computers aktualisieren,bevor
    OSX installiert wird. Tja die bei Gravis meinten ,das ist alles ganz
    einfach . Nur drüber bügeln. Jetzt blinkt in der Mitte des Monitors ein
    kleiner Koffer mit Fragezeichen und Finder-Icon .könnt Ihr
    mir bitte helfen ???????
    Danke
    Gruss Mac
     
  2. strauch

    strauchMacUser Mitglied

    Mitglied seit:
    01.08.2003
    Beiträge:
    573
    Zustimmungen:
    1
    Als ich unserem imac g3 400 osx verpasst habe, hatte ich das gleiche Problem. Ich konnte es nur so lösen indem ich per os9 bootcd gebootet habe und dort das firmware update eingespielt habe.

    Bei mir war das Problem, das alle Farben verschoben waren. Angeblich liegen die Firmwareupdates auch auf den OSX CDs drauf (was ich bis heute nicht Raffe, warum das OSX Installprogramm nicht prüft ob die erforderlichen Firmwares installiert sind und es sonst dies auf Wunsch erledigt, gerade wenn die ganzen updates eh beiliegen).

    Ich habe mein update aber von Apple.com. Welchen imac haste denn genau?
     
    strauch, 30.10.2003
  3. canatronic

    canatronicMacUser Mitglied

    Mitglied seit:
    26.10.2003
    Beiträge:
    165
    Zustimmungen:
    0
    das mit dem koffer kam bei mir auch manchmal seit ich ausser os 9 auch noch os x auf meinem imac 400 habe bleibt das os 9 manchmal grundlos hängen und stürzt ab. beim restart kam dann so ein koffer ich habe einfach die boot cd reingeschoben und dann os x als startvolume angegeben alles kein problem. wie das allerdings in deiner situarion ist weiss ich nicht :)
     
    canatronic, 30.10.2003
  4. mac

    mac Thread StarterMacUser Mitglied

    Mitglied seit:
    16.08.2003
    Beiträge:
    702
    Zustimmungen:
    5
    Wie gesagt habe den iMac mit OS 9.2.2 geladen und beim Versuch Panther
    zu laden meldet er schon wieder "Essentials"kann auf diesem Computer
    nicht installiert werden .Sie müssen die Firmware Ihres Computers
    aktualisieren,bevor Sie MAC OSX installieren "
    Was soll ich machen????
    Gruss
     
  5. Mr. D

    Mr. DMacUser Mitglied

    Mitglied seit:
    24.10.2003
    Beiträge:
    3.384
    Zustimmungen:
    124
    Wie viele Threads zu dem Thema willst Du denn noch aufmachen???
    Ich habe das Gefühl, dass Du nicht verstehst, dass Firmware nicht das gleiche ist wie Betriebssystem, oder liege ich da falsch???
     
    Mr. D, 31.10.2003
  6. mac

    mac Thread StarterMacUser Mitglied

    Mitglied seit:
    16.08.2003
    Beiträge:
    702
    Zustimmungen:
    5
    Absolut richtig ? Sorry
     
Die Seite wird geladen...
Ähnliche Themen - Panther auf imac
  1. bogues
    Antworten:
    4
    Aufrufe:
    375
  2. zee88
    Antworten:
    20
    Aufrufe:
    871
  3. im_ka
    Antworten:
    16
    Aufrufe:
    767
    SsteveE
    04.09.2005
  4. tib1967
    Antworten:
    3
    Aufrufe:
    573
  5. Bitcruncher
    Antworten:
    4
    Aufrufe:
    518
    donquichotte
    24.10.2003